gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.DelegateWrapper
- Field
  GtkSharp.FunctionNative To be added To be added
- Field
  Gtk.Function To be added To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'bool' To be added
- Constructor
  To be added
  To be added: an object of type 'Gtk.Function'
  To be added: an object of type 'GtkSharp.FunctionWrapper'
  To be added